<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Dream_nar/datastream/MP3/PKZ_196X_Dream_nar.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:21:08.976+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.08');"><img class="media" title="00:00:00.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T4"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.017-3.651">Măn taldʼen dʼodənʼi <span class="non-verbal">(</span>kubiam=<span class="non-verbal">)</span> kubiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.55');"><img class="media" title="00:00:03.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T5"></a><a name="T6"></a><a name="T5"></a><a name="T6"></a><a name="T5"></a><a name="T6"></a><a name="T5"></a><a name="T6"></a><a name="T5"></a><a name="T6"></a><a name="T5"></a><a name="T6"></a><a name="T5"></a><a name="T6"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.651-6.9394602634261995">Kunolbiam<span class="non-verbal">,</span> kubiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.84');"><img class="media" title="00:00:06.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T7"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T8"></a><a name="T10"></a><a name="T12"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T11"></a><a name="T14"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.9394602634261995-13.165642670765365">Sĭre ine bar măna davaj üjüziʔ toʔnarzittə da<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.07');"><img class="media" title="00:00:13.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T16"></a><a name="T17"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="13.165642670765365-16.139">Tĭmeziʔ bar talbəsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.04');"><img class="media" title="00:00:16.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="16.139-18.125">A măn kirgarlaʔbəm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.02');"><img class="media" title="00:00:18.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T22"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T22"></a><a name="T24"></a><a name="T26"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="18.125-21.664"><span class="non-verbal">(</span>Dĭ bɨl<span class="non-verbal">)</span> măna üjütsiʔ dʼaʔbluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.56');"><img class="media" title="00:00:21.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T27"></a><a name="T28"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T30"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.664-26.535">Dĭgəttə tibi šobi<span class="non-verbal">,</span> davaj dĭm münörzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.44');"><img class="media" title="00:00:26.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T33"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T34"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T34"></a><a name="T35"></a><a name="T40"></a><a name="T41"></a><a name="T33"></a><a name="T36"></a><a name="T41"></a><a name="T33"></a><a name="T38"></a><a name="T33"></a><a name="T38"></a><a name="T33"></a><a name="T38"></a><a name="T38"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="26.535-33.1507549375778">A dĭ măndə kak kuza: <span class="non-verbal">"</span>Ĭmbi <span class="non-verbal">(</span>dĭn<span class="non-verbal">)</span> tăn tugandə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.05');"><img class="media" title="00:00:33.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T42"></a><a name="T42"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T47"></a><a name="T42"></a><a name="T46"></a><a name="T48"></a><a name="T42"></a><a name="T42"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="33.1507549375778-36.126">A dĭ măndə:<span class="non-verbal">"</span> Ĭmbi tugan<span class="non-verbal">,</span> ej tugan<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.03');"><img class="media" title="00:00:36.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T50"></a><a name="T51"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="36.126-38.7703178598336">A nʼe nada <span class="non-verbal">(</span>nʼe- nʼ-<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.67');"><img class="media" title="00:00:38.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T55"></a><a name="T57"></a><a name="T55"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="38.7703178598336-41.614">Ĭmbidə iʔ aʔ dĭʔnə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.51');"><img class="media" title="00:00:41.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T58"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T58"></a><a name="T61"></a><a name="T58"></a><a name="T58"></a><a name="T58"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="41.614-44.261">A măn mĭlleʔbəm bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.16');"><img class="media" title="00:00:44.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T62"></a><a name="T62"></a><a name="T63"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a><a name="T62"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="44.261-46.277">Balgaš vʼizʼdʼe<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.18');"><img class="media" title="00:00:46.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="46.277-49.818">Dĭgəttə šüʔdərbim bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.72');"><img class="media" title="00:00:49.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a><a name="T67"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="49.818-50.876">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>